@font-face {
  font-family: metro-Regular;
  src: url("../metropolis/Metropolis-Regular.otf")
}

@font-face {
  font-family: metro-bold;
  src: url("../metropolis/Metropolis-Bold.otf")
}

* {
  margin: 0;
  padding: 0;
}

::-webkit-scrollbar {
  width: 5px
}

::-webkit-scrollbar-track {
  background-color: #ebebeb;
  -webkit-border-radius: 5px;
  border-radius: 5px
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #ff0037
}

body {
  margin: 0;
  color: #222;
  font-size: 14px;
  position: relative;
  font-family: metro-Regular;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0
}

.Layer_0_copy {
  background-image: url("Layer 0 copy.png");
  position: absolute;
  left: 0px;
  top: 1706px;
  width: 2400px;
  height: 1708px;
  z-index: 168;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: metro-bold;
  color: #1f1f1f;
  line-height: 0.8;
  /* letter-spacing: -3px; */
}

.copy-right h1,
.copy-right h2,
.copy-right h3,
.copy-right h4,
.copy-right h5,
.copy-right h6,
.about-text+div h1,
.about-text+div h2,
.about-text+div h3,
.about-text+div h4,
.about-text+div h5,
.about-text+div h6 {
  letter-spacing: 0px;
}

.banner-sec h1 {
  letter-spacing: -9px;
}

ol,
ul {
  padding: 0;
  list-style: none !important
}

a {
  padding: 0;
  margin: 0;
  transition: all .5s ease;
  text-decoration: none !important;
}

address,
dl,
ol,
p,
ul {
  margin: 0;
}

a:hover,
a:focus,
a:active {
  outline: none;
  box-shadow: none;
  text-decoration: none
}

button {
  transition: all .5s ease
}

header {
  padding: 17px 40px 0;
}

.color-black {
  color: #000 !important;
}

.color-fff {
  color: #ffff !important;
}

.color-red {
  color: rgb(255, 0, 0) !important;
}

.color-lightred {
  color: rgb(255, 0, 0, 0.7) !important;
}

.color-navyblue {
  color: #1c213e;
}

.font-160 {
  font-size: 160px;
}

.font-140 {
  font-size: 140px;
}

.font-90 {
  font-size: 90px;
}

.font-88 {
  font-size: 88px;
}


.font-100 {
  font-size: 100px;
}

.font-80 {
  font-size: 80px;
}

.font-28 {
  font-size: 28px;
}

.font-24 {
  font-size: 24px;
}

.font-22 {
  font-size: 22px;
}

.font-20 {
  font-size: 20px;
}

.font-18 {
  font-size: 18px;
}

.font-60 {
  font-size: 60px;
}

.font-16 {
  font-size: 16px;
}

.font-600 {
  font-weight: 600;
}

.font-900 {
  font-weight: 900;
}

.font-50 {
  font-size: 50px;
}

/* / header css / / Full Page Menu /  */
.navigation-drop {
  margin-left: 90px !important;
}

.drop-item {
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
  position: relative;
  z-index: 0;
}

.drop-item:hover {
  margin-left: 50px;
}

.navigation-drop>div img:hover {
  filter: brightness(10) invert(1);
}

.navigation-drop {
  opacity: 0;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
  position: absolute;
  left: 27%;
  top: 20px;

}

.dropdown {
  position: relative;
}


.dropdown:hover>ul {
  opacity: 1;
}

.navigation-drop li p {
  font-size: 20px;
  margin-bottom: 20px !important;
}

.close-icon {
  display: none;
  position: relative;
  z-index: 2;
}

.close-icon i {
  color: #fff;
}

#navigationWrap {
  display: none;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  background: #1c213e;
  opacity: 0;
  position: absolute;
  top: 0;
  overflow: hidden;
  z-index: 1;
  padding-top: 10px;
}

#navigationWrap nav {
  padding-left: 100px;
  padding-top: 70px;
}

#navigationWrap nav ul {
  list-style-type: none;
  padding: 0;
}

#navigationWrap nav ul li {
  color: white;
  font-size: 69px;
  text-transform: uppercase;
  font-weight: 700;
}

#navigationWrap nav ul li:first-child {
  overflow: visible;
}

@media (max-width: 750px) {
  #navigationWrap nav ul li {
    font-size: 15vw;
  }

  #navigationWrap nav ul li:first-child {
    font-size: 8vw;
  }
}

#navigationWrap nav a {
  color: white;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
}

#navigationWrap nav a:hover {
  color: #ff6969;
  padding-left: 50px;
}

#navigationWrap .navbar {
  position: fixed;
  top: 20px;
  left: 20px;
  width: 45px;
  height: 45px;
  z-index: 20;
  cursor: pointer;
}

.head-icon {
  cursor: pointer;
}

.dropdown .show-img-onhover {
  display: none;
}

.dropdown>a:hover .show-img-onhover {
  display: inline-block;
}



.dropdown>a:hover .show-img {
  display: none;

}

.navigation-drop li {
  font-size: 22px;
}

.navigation-drop li a {
  font-size: 32px;
}

.navigation-drop li {
  line-height: 0.9;
}

.navigation-drop li a:hover {
  margin: 0 !important;
  padding: 0 !important;
}

/* / End Full Page Menu /  */
.bottom-left {
  position: absolute;
  bottom: 10px;
}

.navbar-brand img {
  width: 200px;
}

.navbar-nav>li:not(:last-child) {
  margin-right: 0;
  font-size: 35px;
}

.navbar-nav>li:last-child {
  font-size: 46px;
  margin-left: 40px;
}

.icons {
  width: 50px;
  height: 50px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 50%;

}

.icons i {
  color: #1c203d;
}

.banner-sec {
  padding: 100px 40px;
  position: relative;
  overflow: hidden;
}

.w-85 {
  width: 85%;
}

.banner-text-box {
  margin-top: 70px;
  position: relative;
}

.banner-text-box h1 {
  line-height: 0.8 !important;
}

.banner-img {
  height: 649px;
  overflow: hidden;
  z-index: -1;
}

.banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ms-6 {
  margin-left: 97px !important;
}

.overlap-text {
  position: relative;
  margin-right: -77px !important;
}

.bottom-arrow {
  border: 2px solid transparent;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.border-red {
  border-color: red !important;
}

.border-black {
  border-color: #000000;
}

.border-blue {
  border-color: #1c213e;
}



.work-sec h2 {
  color: #1c213e;
  letter-spacing: -1px;
}



.letf-arrow {
  border: 2px solid #1c213e;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow2 img {
  width: 39px;
}

.arrow-box {
  margin-top: 80px;
}

.service-sec {
  background-color: #1c213e;
  padding: 80px 40px;
}

.color-blue {
  color: #116bfb !important;
}

.color-ifluencer {
  color: #ea7385;
}

.color-content {
  color: #fe8c00;
}

.color-engine {
  color: #7b91ff;
}

.color-store {
  color: #f44d43;
}

.color-grey {
  color: #b2b2b2;
}

.work-sec {
  padding: 80px 40px;
}

.img-overlay {
  position: relative;
  z-index: 0;
}

.img-overlay::after {
  content: "";
  background-image: url("../img/red-overlay.png");
  position: absolute;
  z-index: 999;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  left: 0;
}


.brand-sec {
  padding: 80px 40px;
  background-image: url("../img/brand-bg.png");
  width: 100%;
  height: 1200px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: end;
  position: relative;
}

.bg-blue {
  background-color: #1c213e;
  padding: 10px;
}

.breif-text h2 {
  color: #ff6969;
}

.brand-box {
  position: absolute;
  position: absolute;
  left: 42%;
  top: 46%;
}

.about-sec {
  padding: 0 80px 40px 40px;
}

.about-text-box {
  margin-top: -30px;
}

.about-sec .arrow-box {
  margin-top: 0 !important;
  margin-bottom: 60px;
}

.about-sec .container {
  max-width: 1600px;
}

.about-text h2 {
  color: #ff6969;
}

.partner-sec {
  padding: 0 40px 80px 40px;
}

.partner-sec p {
  line-height: 0.9 !important;
  margin-bottom: 80px !important;
}

.partner-sec .container {
  max-width: 1200px;
}

.app-flyer-img img {
  width: 195px;
}

.google-img img {
  width: 300px;
}

.meta-img img {
  width: 170px;
}

.tiktok-img img {
  width: 70px;
  height: 65px;
}

.youtube-img img {
  width: 196px;
}

.google-logo img {
  width: 160px;
}

.mailchimp-img img {
  width: 195px;
}

.slider-sec {
  background-color: #ff6969;
  padding: 50px 40px 160px 40px;
  margin-bottom: 50px !important;
  position: relative;
}

.slick-slide img {
  width: 120px;
  margin: 0 auto;
}

footer h2 {
  color: #ff6969;
}

.mt-10 {
  margin-top: 70px !important;
}

.mb-10 {
  margin-bottom: 100px !important;
}

footer .icons {
  font-size: 40px;
  margin-right: 10px;
}

footer ul>li {
  margin-right: 20px;
  font-family: metro-bold;
}

.slider-text-box p {
  line-height: 1.4 !important;
}

.slick-dots li.slick-active button:before {
  border: 1px solid #fff;
  border-radius: 50%;
  background: #fff;
  color: #fff;
}

.slick-dots li button:before {
  border: 1px solid #fff;
  border-radius: 50%;
  color: transparent;
  width: 15px;
  height: 15px;
}

.slick-dots {
  bottom: -70px;
}

.slider-img-first {
  position: absolute;
  top: 1%;
  left: 27%;
  z-index: 0;
}

.slider-img-second {
  position: absolute;
  top: 6%;
  z-index: 0;
  right: 6%;
}

.slider-img-third {
  position: absolute;
  top: 23%;
  left: 7%;
  z-index: 0;
}

.slider-img-fourth {
  position: absolute;
  top: 60%;
  left: 29%;
  z-index: 0;
}

.slider-img-fifth {
  position: absolute;
  top: 68%;
  right: 29%;
  z-index: 0;
}

.slider-sec h2 {
  position: relative;
  z-index: 1;
  height: 80px;
  line-height: 1.3;
}

.slick-slide {
  opacity: 0.5;
}

.slick-current {
  opacity: 1;
  transform: scale3d(1.2, 1.2, 1.2);
}

.slick-initialized .slick-slide {
  display: block;
  padding: 0 15px;
}

/* / Footer Animation /  */
footer .icons a:hover {
  transform: translateY(-5px);
  color: blue;
}

.brackets ul li {
  position: relative;
}

.brackets ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  top: 24px;
  left: 0;
  transition: all 0.3s;
  background-color: red;

}

.brackets ul li:hover a::after {
  width: 100%;

}

.brackets ul li:hover a {
  color: #ff6969 !important;
}

.brand-img img {
  width: 754px;
  position: absolute;
  top: -361px;
  left: 17%;
  animation: slide4 19s ease-in-out infinite;

}

/* .brand-img img {
  width: 1270px;
  height: 1250px;
  position: absolute;
  top: -674px;
  left: 10%;
  animation: slide4 12s ease-in-out infinite;
}

*/
@keyframes slide4 {

  0%,
  100% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(20px);
  }

  40% {
    transform: translateY(-10px);
  }

  50% {
    transform: translateY(15px);
  }

  60% {
    transform: translateY(-10px);
  }

  80% {
    transform: translateY(15px);
  }
}

/* / Resposive Screen / 
/ Resposive Screen 1399 /  */

@media (min-width: 1400px) and (max-width: 1600px) {
  .banner-text-box .ms-6 {
    margin-left: 29px !important;
  }

  .service-box img {
    width: 100px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    letter-spacing: 0;
  }

  .font-90 {
    font-size: 70px;
  }

  .font-60 {
    font-size: 44px;
  }

  .slider-text-box p {
    font-size: 16px;
    padding: 0 16px;
  }

  .about-sec p {
    line-height: 1.4;
  }

  .font-22 {
    font-size: 17px;
  }

  .font-20 {
    font-size: 17px;
  }


}


@media (min-width: 1400px) and (max-width: 1500px) {
  .banner-text-box .ms-6 {
    margin-left: 39px !important;
  }

  .font-160 {
    font-size: 135px;
  }

  .banner-img {
    height: 560px;
  }

  .slider-text-box p {
    font-size: 14px;
    padding: 0 10px;
  }

  .slider-sec h2 {
    height: 80px;
    line-height: 1.3;
  }

  .brand-sec {
    height: 1000px;

  }

  .brand-box h2 {
    font-size: 60px;
  }

  .brand-box {
    top: 53%;
  }

  .brand-img img {
    position: absolute;
    top: -329px;
    left: 11%;

  }

  .font-22 {
    font-size: 17px;
  }

  .font-20 {
    font-size: 17px;
  }

  .about-sec p {
    line-height: 1.4;
  }

}

@media (min-width: 1200px) and (max-width: 1300px) {
  .banner-text-box .ms-6 {
    margin-left: 17px !important;
  }
}


@media only screen and (max-width: 1399px) {
  .slider-text-box p {
    font-size: 16px;
    padding: 0 16px;
  }

  .service-box img {
    width: 100px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    letter-spacing: 0;
  }

  .arrow-box {
    margin-top: 30px;
  }

  .font-90 {
    font-size: 70px;
  }

  .brand-sec {
    height: 910px;
  }

  .brand-box {
    left: 41%;
    top: 54%;
  }

  .font-80 {
    font-size: 65px;
  }

  .font-140 {
    font-size: 90px;
  }

  .banner-sec {
    padding: 50px 40px;
  }

  .font-160 {
    font-size: 100px;
  }

  .partner-sec {
    padding: 50px 40px;
  }

  .partner-sec p {
    margin-bottom: 40px !important;
  }

  .font-60 {
    font-size: 42px;
  }

  .slider-sec .mb-10 {
    margin-bottom: 30px !important;
  }

  .slick-slide img {
    width: 60px;
  }

  .font-20 {
    font-size: 17px;
  }

  .font-28 {
    font-size: 22px;
  }

  .mt-10 {
    margin-top: 40px !important;
  }

  .center-content {
    width: 310px;
  }

  .content-image {
    height: 590px;
  }

  .overlap-text {
    margin-right: -69px !important;
  }

  .container-fluid {
    max-width: 1299px !important;
  }

  .banner-img {
    height: 460px;
  }

  .banner-text-box {
    margin-top: 0;
  }

  .banner-text-box .ms-6 {
    margin-bottom: 36px !important;
  }

  .bottom-arrow img {
    width: 20px;
  }

  .banner-text-box h1 {
    letter-spacing: -4px !important;
  }

  .brand-sec {
    height: 1000px;
  }

  .brand-box h2 {
    font-size: 60px;
  }

  .brand-box {
    top: 53%;
  }

  .ms-6 {
    margin-left: 67px !important;
  }

  .partner-sec p {
    padding: 0 70px !important;

  }

  .brand-img img {
    width: 737px;
    height: 610px;
    top: -400px;
    left: 12%;
  }

  .brand-box {
    top: 37%;
    left: 44%;
  }

  .font-22 {
    font-size: 17px;
  }

  .font-20 {
    font-size: 17px;
  }

  .about-sec p {
    line-height: 1.4;
  }
}

/* / End Resposive Screen 1399  */
/* / / Resposive Screen 1199 / */
@media only screen and (max-width: 1199px) {
  .font-90 {
    font-size: 50px;
  }

  .service-box img {
    width: 95px;
  }

  .brand-sec {
    height: 740px;
  }

  .font-80 {
    font-size: 50px;
  }

  .about-text h2 {
    line-height: 1.3;
  }

  .center-content {
    width: 230px;
  }

  .font-22 {
    font-size: 17px;
  }

  .content .content-details img {
    width: 117px;
  }

  .content-image {
    height: 370px;
  }

  footer ul>li {
    margin-right: 10px;
  }

  .font-20 {
    font-size: 16px;
  }

  .slider-text-box p {
    font-size: 14px;
  }

  footer h2 {
    font-size: 24px;
  }

  .slider-sec h2 {
    line-height: 1.2;
  }

  .partner-sec {
    padding: 30px 40px;
  }

  .about-sec {
    padding: 20px 40px 70px 40px;
  }

  .font-160 {
    font-size: 120px;
  }

  .mt-5 {
    margin-top: 11px !important;
  }

  .banner-sec .ms-6 {
    margin-left: 20px !important;
  }

  .font-160 {
    font-size: 100px;
  }

  .banner-sec {
    padding: 34px 40px;
  }

  .banner-img {
    height: 470px;
  }

  .font-20 {
    font-size: 14px;
  }

  .banner-text-box {
    margin-top: 30px;
  }

  .work-article a {
    height: 450px !important;
  }

  .font-18 {
    font-size: 16px;
  }

  .work-article .wrapper .logo {
    width: 110px !important;
  }






  .brand-img img {
    width: 566px;
    height: 597px;
    top: -78px;
    left: 15%;
  }

  .brand-box h2 {
    font-size: 40px;
  }

  .brand-box .mt-3 {
    margin-bottom: 0 !important;
  }

  .brand-img img {
    width: 831px;
    height: 655px;
    top: -522px;
    left: 10%;
  }
}

/* / End Resposive Screen 1199  */
/* / / Resposive Screen 991 / */
@media only screen and (max-width: 991px) {
  .scroll-down img {
    width: 15px;
  }

  .banner-img {
    height: 400px;
    width: 100% !important;
  }


  .bottom-left {
    position: relative;

  }

  .banner-sec {
    padding: 30px 20px;
  }

  .service-sec {
    padding: 35px 20px;
  }

  .work-sec {
    padding: 30px 20px;
  }

  .about-sec {
    padding: 20px 20px 55px 20px;
  }

  .font-160 {
    font-size: 75px;
  }

  .banner-text-box {
    margin-top: 22px;
  }

  .font-90 {
    font-size: 36px;
  }

  .service-box h3 {
    font-size: 20px;
  }

  .mt-5 {
    margin-top: 25px !important;
  }

  .mt-4 {
    margin-top: 12px !important;
  }

  .mt-2 {
    margin-top: 5px !important;
  }

  .service-box p {
    font-size: 13px;
  }

  .service-box img {
    width: 60px;
  }

  .font-60 {
    font-size: 30px;
  }

  .brand-sec {
    height: 600px;
  }

  .font-80 {
    font-size: 35px;
  }

  .letf-arrow {
    padding: 10px;
  }

  .bottom-arrow {
    padding: 10px 20px;
  }

  .font-140 {
    font-size: 66px;
  }

  .overlap-text {
    margin-right: -45px !important;
  }

  .slider-img-first img {
    width: 70px;
  }

  .slider-img-second img {
    width: 95px;
  }

  .slider-img-third img {
    width: 64px;
  }

  .slider-img-fifth img {
    width: 86px;
  }

  .font-28 {
    font-size: 20px;
  }

  .mt-10 {
    margin-top: 20px !important;
  }

  .font-20 {
    font-size: 14px;
  }

  footer.about-sec {
    padding-bottom: 10px;
  }

  .about-text-box {
    margin-top: 0 !important;
  }

  .meta-img img {
    width: 131px;
    height: 24px;
  }

  .tiktok-img img {
    width: 60px;
  }

  .youtube-img img {
    width: 130px;
  }

  .google-logo img {
    width: 120px;
  }

  .mailchimp-img img {
    width: 140px;
  }

  .work-article {
    width: 24%;
  }

  .work-article:hover {
    width: 26%;
  }

  .work-article a {
    height: 300px !important;
  }

  .work-article .wrapper .content {
    top: 40%;
    padding: 0;
  }

  .font-18 {
    font-size: 14px;
  }

  .work-article .wrapper .logo {
    top: 71% !important;
    width: 70px !important;
  }

  .brand-img img {
    display: none;
  }

  .brand-sec {
    background-image: url("../img/brand-withicon.png");
    background-size: cover;
    background-position: bottom;
    height: 519px;
    background-position: center;
  }

  .brand-box h2 {
    font-size: 31px;
  }

  .brand-box {
    top: 50%;
    left: 43%;
  }

  .brand-box .pt-1,
  .brand-box .pt-2,
  .brand-box .pt-3 {
    padding: 0 !important;
  }

  .brand-box h2 {
    letter-spacing: 0 !important;
  }

  .letf-arrow {
    padding: 0 !important;
    width: 60px;
    height: 50px;
  }

  .letf-arrow img {
    width: 28px;
  }

  .mt-3 {
    margin-top: 0 !important;
  }
}

/* / End Resposive Screen 991 */
/* / / Resposive Screen 767 / */
@media only screen and (max-width: 767px) {
  .overlap-text {
    margin: -27px !important;
  }

  .banner-img {
    height: 270px;
  }

  .font-160 {
    font-size: 40px;
  }

  .font-90 {
    font-size: 24px;
  }

  .font-60 {
    font-size: 24px;
  }

  .brand-sec {
    height: 319px;
    background-position: center;
  }

  .font-80 {
    font-size: 20px;
  }

  .brand-box {
    top: 50%;
    left: 42%;
  }

  .font-140 {
    font-size: 32px;
  }

  .ms-6 {
    margin-left: 0 !important;
  }

  .font-22 {
    font-size: 16px;
  }

  .font-20 {
    font-size: 14px;
  }

  .ms-5 {
    margin-left: 0 !important;
  }



  .partner-sec p {
    margin-bottom: 20px !important;
    margin-top: 0 !important;
  }

  .content-image {
    height: 215px;
  }

  .center-content {
    width: 160px;
  }

  .font-22 {
    font-size: 12px !important;
  }

  .content .content-details img {
    width: 62px;
  }



  .brand-sec {
    height: 235px;
  }

  .font-90 {
    font-size: 18px;
  }

  .font-80 {
    font-size: 15px;
  }

  .letf-arrow img {
    width: 30px;
  }

  .mt-3 {
    margin-top: 4px !important;
  }

  .letf-arrow {
    padding: 5px;
  }

  .about-sec .w-85 {
    width: 100%;
  }

  .app-flyer-img img {
    width: 125px;
  }

  .text-end.google-img img {
    width: 165px;
  }

  .meta-img img {
    width: 122px;
    height: 18px;
  }

  .meta-img {
    text-align: start !important;
    margin-top: 15px;
  }

  .youtube-img {
    text-align: start !important;
  }

  .google-logo {
    text-align: end;
  }

  .mailchimp-img {
    text-align: start;
    margin-top: 20px;
  }

  .tiktok-img {
    height: 50px;
  }

  footer h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .font-28 {
    font-size: 16px;
  }

  .copy-right {
    flex-direction: column !important;
  }

  .breif-text h2 {
    margin: 0;
  }

  .navbar-brand img {
    width: 100px;
  }

  header {
    padding: 0 10px;
  }

  .about-sec .arrow-box {
    margin-bottom: 15px;
  }

  .about-text-box {
    margin-top: 8px !important;
  }
}

/* / End Resposive Screen 767 */
/* / / Resposive Screen 576 / */
@media only screen and (max-width: 576px) {
  .about-sec {
    padding: 20px 20px 14px 20px;
  }

  .font-20 {
    font-size: 10px;
  }

  .font-60 {
    font-size: 18px;
  }

  .slick-slide img {
    width: 30px;
  }

  .slider-text-box p {
    font-size: 12px;
  }

  .slider-sec .mb-10 {
    margin-bottom: 10px !important;
  }

  .font-28 {
    font-size: 14px;
  }

  footer h2 {
    font-size: 16px;
  }

  .slider-sec {
    margin-bottom: 10px !important;
  }

  .app-flyer-img img {
    width: 100px;
  }

  .google-img img {
    width: 132px !important;
  }

  .meta-img img {
    width: 89px;
    height: 14px;
  }

  .meta-img {
    margin: 0;
  }

  .tiktok-img img {
    width: 40px;
  }

  .youtube-img img {
    width: 100px;
  }

  .google-logo img {
    width: 95px;
  }

  .mailchimp-img {
    margin: 0;
  }

  .mt-5 {
    margin-top: 1px !important;
  }
}


/* / End Resposive Screen 576  */
/* / / Animation css /  */
.arrow {
  text-align: center;
  margin: 8% 0;
}

.bounce {
  -moz-animation: bounce 10s infinite;
  -webkit-animation: bounce 10s infinite;
  animation: bounce 10s infinite;
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0, 0);
  }

  50% {
    transform: translateY(30px, 0);
  }

}

.arrow1 img {
  width: 100px;
}

.arrow1 {
  animation: slide1 3s ease-in-out infinite;
  margin-left: 9px;
}

.arrow2 {
  animation: slide2 6s ease-in-out infinite;
  margin-left: 9px;
}

.arrow3 {
  animation: slide3 12s ease-in-out infinite;
}

@keyframes slide1 {

  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(30px, 0);
  }
}

@keyframes slide2 {

  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(-20px, 0);
  }
}

@keyframes slide3 {

  0%,
  100% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(20px);
  }

  40% {
    transform: translateY(-10px);
  }

  50% {
    transform: translateY(15px);
  }

  60% {
    transform: translateY(-10px);
  }

  80% {
    transform: translateY(15px);
  }
}

.banner-img video {
  height: 100%;
}

.scroll-down {
  opacity: 1;
  -webkit-transition: all 1.5s ease-in 3s;
  transition: all 5.5s ease-in 4s;
}

header .navbar-nav .nav-item .icons a {
  font-size: 40px;
  color: #fff;
  margin: 0px 10px;
  line-height: 100px;
  display: inline-block;
  width: 100px;
  height: 100px;
  -webkit-transition: all .6s ease;
  -moz-transition: all .6s ease;
  -ms-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}

header .navbar-nav .nav-item .icons:hover a {
  border-radius: 50%;
  background: transparent;
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);


}



.icons:hover a>i {
  color: #316FF6 !important;
  transform: scale(1.07);

}

.icons:hover a>.insta-color {
  color: #cf366f !important;
}

.navbar-brand {
  margin-left: 20px;
}

.banner-para {
  line-height: 1.4;
}


.slide-bg-animation {
  animation: slide-bounce 13s ease-in-out infinite;

}

@keyframes slide-bounce {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  20% {
    transform: translateY(20px);
  }

  40% {
    transform: translateY(-10px);
  }

  50% {
    transform: translateY(-5px);
  }

  60% {
    transform: translateY(10px);
  }

  80% {
    transform: translateY(-15px);
  }
}

/* Acticle Css  */
.work-article a {
  background-image: url("../img/recent-work-img.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 720px;

  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.work-article {
  width: 30%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.work-article:nth-last-of-type(2n+2) {
  padding-top: 3.5%;
}

.work-article:hover {
  width: 35%;
  z-index: 9;
}

.Social_Media_Marketing {
  font-size: 34.351px;
  font-family: "Metropolis";
  color: rgb(17, 107, 251);
  font-weight: bold;
  line-height: 0.769;
  text-align: left;
  -moz-transform: matrix(1.31396699485987, 0, 0, 1.314051849041, 0, 0);
  -webkit-transform: matrix(1.31396699485987, 0, 0, 1.314051849041, 0, 0);
  -ms-transform: matrix(1.31396699485987, 0, 0, 1.314051849041, 0, 0);
  position: absolute;
  left: 1028.382px;
  top: 2121.384px;
  z-index: 209;
}

.work-article .wrapper {
  position: relative;
  width: 100%;
  padding: 1.5rem;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.work-article .wrapper::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 0, 0, 0.5);
  mix-blend-mode: hard-light;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  content: '';
  width: 100%;
  height: 100%;
}

.work-article .wrapper .content {
  display: none;
  position: absolute;
  left: 50%;
  top: 45%;
  width: 100%;
  padding: 1.5rem;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-animation: 0.9s ease 0s normal forwards 1 fadeindelay;
  animation: 0.9s ease 0s normal forwards 1 fadeindelay;
}

.work-article .wrapper .logo {
  position: absolute;
  bottom: 1.5rem;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 150px;

}

.work-article:hover .wrapper .content {
  display: block;
}

.work-article:hover .wrapper .logo {
  top: 61%;
}

.work-article:hover .wrapper::before {
  mix-blend-mode: multiply;
  background-color: rgba(255, 0, 0, 0.8);
}

.video-sec video {
  width: 100%;
  height: 100%;
}


.partner-sec ::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.partner-sec {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.brand-box h2 {
  letter-spacing: -3px;
  word-spacing: -5px;
}

.line-height-5 {
  line-height: 0.6;
}

.about-text+div>h2 {
  line-height: 1.2;
}

footer .social-icons>li {
  margin: 0 !important;
}

.partner-sec .font-90 {
  font-size: 50px;
}


.Terms___Condition______Privacy_Policy______Cont {
  font-size: 111px;
  font-family: "Metropolis";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 0.987;
  -moz-transform: matrix(0.25902006622507, 0, 0, 0.25902006622507, 0, 0);
  -webkit-transform: matrix(0.25902006622507, 0, 0, 0.25902006622507, 0, 0);
  -ms-transform: matrix(0.25902006622507, 0, 0, 0.25902006622507, 0, 0);
  position: absolute;
  left: 252.224px;
  top: 11710.69px;
  z-index: 15;
}

.news {
  height: 50px;
  overflow: hidden;
}

.news>div span {
  padding: 8px 15px;
  height: 50px;
  margin-bottom: 32px;
  display: block;
}

.news div:first-child {
  animation: down 18s linear infinite;
}

@keyframes down {
  0% {
    margin-top: -240px
  }

  5% {
    margin-top: -160px
  }

  35% {
    margin-top: -160px
  }

  40% {
    margin-top: -80px
  }

  65% {
    margin-top: -80px
  }

  70% {
    margin-top: 0
  }

  99.99% {
    margin-top: 0
  }

  100% {
    margin-top: 0
  }
}

.arrow img {
  width: 30px;
}

.service-sec h2 {
  line-height: 1;
}

.partner-sec p {
  padding: 0 170px;
}





/* tiker  */
#static,
#ticker {
  display: inline-block;
  width: 100%;
  height: 100px;
  color: #fff;
  font-family: sans-serif;
}

#static {
  height: 144px;
  line-height: 100px;
  font-size: 100px;
  vertical-align: top;
  padding: 0;
  transform: translate(0%, 0%);
  margin: 0;
  color: #000;
  overflow: hidden;
  font-weight: 600;
}

#static:before {
  content: '';
  position: absolute;
  left: 0;
  top: -50px;
  height: 50px;
  width: 100%;
  z-index: 1;
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 0.97) 0,
      rgba(255, 255, 255, 0.97) 27%,
      rgba(255, 255, 255, 0));
}

#static:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -50px;
  height: 50px;
  width: 100%;
  z-index: 1;
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 0) 0,
      #fff 75%,
      #fff);
}

#ticker {
  position: absolute;
  margin: 0 10px;
  list-style: none;
  padding: 0;
  vertical-align: top;
  height: 100px;
  top: -50px;
  text-align: left;
  transition: 0.5s;
}

#ticker li {
  position: relative;
  padding: 0;
  line-height: 100px;
  font-size: 100px;
  transition: 0.8s;
  margin: 50px 0;
  color: #ff0000;
}

.font-100 {
  font-size: 100px;
}